@media screen and (max-width:1919px) {
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 33% }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { top: 61% }
	.tab-box .center-box li a { font-size: 22px }
	.project-list-section .common-box h3, .publications-section .common-box p, .latest-publications-section .common-box p { font-size: 19px }
	.publications-section .resp-tabs-list { width: 85% }
/*	.publications-section .resp-tabs-list li { width: 18% }*/
	.about-text-section .about-text-box h3 { width: 85% }
	.inner-banner-section { height: 410px }
	.banner-section .text-box { left: 330px }
	.banner-section .text-box h1 { font-size: 30px }
	.clients-partners-section .logo-shape { padding: 20px 40px }
	
  .filter-insights-by .form-group .form-control { font-size: 20px; }
  .filter-insights-by .filter-bar .search-title h4 { font-size: 28px; }
  .filter-results h6 { font-size: 22px; line-height: 33px; }
  .filter-results h6 { height: 132px; }
	.authors-details .inner .name-img p {font-size: 24px; line-height: normal; margin: 0 0 5px;}
	 .authors-details .inner .name-img span {font-size: 22px; margin-bottom: 10px;}
	 .authors-details .inner .authors-content p { font-size: 20px; line-height: 30px;}
	  .inner-banner-section .content-box h2 { font-size: 50px;}
	
	 .filter-results h6 {font-size: 22px; line-height: 33px;}
	.filter-insights-by .form-group .form-control { font-size: 20px;}
	.common-list li {font-size: 20px;line-height: 30px;}
  
}
@media screen and (max-width:1900px) {
	.custom-container { margin: 0 100px }
	.common-section { padding: 70px 0 }
	.common-top-section { padding-top: 70px }
	.common-bottom-section { padding-bottom: 70px }
	.about-diaries-section .about-diaries-right p { font-size: 20px; line-height: 30px }
	.title-box h2, .mission-vision-section .inner-box .common-box .cont-box h2, .cico-banner-section .cont-box h2 { font-size: 36px }
	.common-btn { padding: 15px 30px; font-size: 23px; line-height: 28px }
	footer li h4 { font-size: 20px }
	.our-partners-section .partner-logo-box ul li img { width: 100%; object-fit: contain; height: 60px; padding: 0 15px }
	.our-partners-section .partner-logo-box ul li { height: 100px }
	.our-partners-section .resp-vtabs .resp-tabs-list li { font-size: 18px; padding: 16px 20px !important }
	.our-partners-section .resp-vtabs .resp-tabs-list li img { width: 18px }
	.mission-vision-section .mission-vision-box { width: 75% }
	.mission-vision-section .inner-box .common-box .icon-box img { width: 140px }
	.mission-vision-section .inner-box .common-box .icon-box { margin-top: -70px }
	.mission-vision-section .inner-box .common-box .cont-box { padding: 20px 30px 55px 30px }
	.mission-vision-section .common-grid-box { width: 85% }
	.our-service-offerings-section .our-service-box .common-box h4 { font-size: 22px }
	.our-service-offerings-section .our-service-box .common-box span img { width: 50px }
	.our-service-offerings-section .our-service-box .common-box span { height: 85px; width: 85px; margin-top: -95px }
	.our-service-offerings-section .our-service-box .common-box { padding: 55px 24px 24px }
	.our-service-offerings-section .our-service-box .common-box h3 { font-size: 28px }
	.signature-project-section .inner-box .con-box p { font-size: 20px }
	.signature-project-section .inner-box .con-box a { font-size: 22px }
	.our-team-section .common-box h4 { font-size: 22px }
	.header-main-box .header-left img { width: 130px }
	.header-main-box .header-right li a { padding: 34px 16px }
	header .nav-item i { top: 44px }
	.publication-section .publication-box-slider .common-box a.large-cont { height: 144px }
	.our-team-section .our-team-box { padding: 70px 30px }
	.our-service-offerings-section .common-grid-box { gap: 60px 24px }
	.mission-vision-section .inner-box .common-box .cont-box h2 { margin-bottom: 20px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 33% }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { top: 61% }
}
@media screen and (max-width:1599px) {
	.custom-container { margin: 0 80px }
	.mission-vision-section { padding-top: 200px }
	.common-btn { padding: 15px 25px; font-size: 22px; line-height: 24px }
	.common-section { padding: 60px 0 }
	.banner-section .banner-main-box { left: 80px }
	.title-box h2, .mission-vision-section .inner-box .common-box .cont-box h2, .cico-banner-section .cont-box h2, .counter-section .counter-box .common-box .icon-box h2 { font-size: 32px }
	.about-diaries-section .about-diaries-right h6 { font-size: 19px }
	.desired-outcomes-project-section .common-project-box p { font-size: 20px }
	.desired-outcomes-project-section .common-project-box .top-count span { font-size: 32px }
	.desired-outcomes-project-section .common-project-box { padding: 35px; height: 468px }
	.methodology-approach-section .agent-life-cycle-box .common-box h3 { font-size: 16px !important }
	.methodology-approach-section .agent-life-cycle-box .common-box.top-title { margin-top: -40px }
	.methodology-approach-section .agent-life-cycle-box .common-box:nth-child(2n+1), .methodology-approach-section .agent-life-cycle-box .common-box:nth-child(2n) { margin-left: -7px }
	.tabs-section .resp-tabs-list li { width: 290px; font-size: 20px }
	.about-project-section .about-project-right p { font-size: 22px; line-height: 33px }
	.methodology-approach-section .agent-life-cycle-box { margin-top: 76px }
	.tabs-section .resource-box h3 { height: 72px }
	.counter-section .counter-box .common-box .icon-box span img { width: 40px }
	.our-service-offerings-section .our-service-box .common-box { padding: 55px 16px 16px }
	.signature-project-section .inner-box { gap: 20px }
	.our-partners-section .partner-logo-box ul li { height: auto; padding: 12px 6px }
	.common-bottom-section { padding-bottom: 60px }
	.our-team-section .our-team-box { padding: 60px 30px }
	.our-service-offerings-section .our-service-box .common-box .fill-btn { padding: 12px 24px }
	.header-main-box .header-left a.right-logo { padding-left: 20px }
	.header-main-box .header-left a.msc-logo { padding-right: 20px }
	.header-main-box .header-left img { width: 120px }
	.header-main-box .header-right li a { padding: 40px 16px; font-size: 18px }
	.our-service-offerings-section .title-box { margin-bottom: 70px }
	.cico-banner-section .cont-box { left: 150px }
	header .nav-item i { top: 45px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3 { font-size: 18px }
	.life-cycle-view-section .agent-life-cycle-box .main-box { margin-left: 25px }
	.tab-box.tab-fixed { top: 87px }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .common-box.bottom-title h3 { font-size: 18px }
	.header-main-box .header-left a.msc-logo svg { width: 130px }
	.cico-banner-section .cont-box .common-btn { padding: 12px 20px; font-size: 20px; line-height: 24px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev { left: -60px }
	#clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { right: -60px }

  .filter-insights-by .filter-bar .search-title h4 { font-size: 24px;  }
  .filter-insights-by .filter-bar .search-title .common-btn { padding-left: 70px; padding-right: 24px;  }
  .filter-insights-by .filter-bar .search-title .common-btn .download { width: 25px; height: auto;  }
  .filter-insights-by .filter-open-area .all-data { grid-template-columns: repeat(4, 1fr); gap: 15px;  }
  .filter-insights-by .filter-open-area .form-check input { width: 18px; height: 18px;  }
  .filter-insights-by .filter-open-area .form-check label { font-size: 14px; line-height: 1.1; }
  .filter-insights-by .form-group .form-control { font-size: 18px; padding: 10px 18px; }
  .filter-results h6 { font-size: 20px; line-height: 28px; }
	  .authors-details .inner .name-img p { font-size: 22px; margin: 0;}
	.authors-details .inner .name-img span {font-size: 20px;line-height: normal;}
	 .authors-details .inner .authors-content p { font-size: 18px; line-height: 28px;}
	  .inner-banner-section .content-box h2 { font-size: 46px;line-height: normal;}
	 .filter-results h6 {font-size: 20px; line-height: 28px;}
	  .filter-insights-by .form-group .form-control {font-size: 18px;padding: 10px 18px;}
	.publications-section .resp-tabs-list {width: 90%;}
	.filter-results h6 { height: 112px;}
	.search-area .search_div.search-box .common-btn {padding: 12px 40px;}
	.common-list li {font-size: 18px;line-height: 28px;}
	.publications-section .common-box p {font-size: 18px;}
}
@media screen and (max-width:1439px) {
	footer li h4 { font-size: 19px }
	.header-main-box .header-right li a { font-size: 18px; line-height: 28px; padding: 40px 14px }
	.custom-container { margin: 0 70px }
	.common-section { padding: 50px 0 }
	.common-top-section { padding-top: 50px }
	.common-bottom-section { padding-bottom: 50px }
	.our-team-section .our-team-box { padding: 50px 30px }
	.banner-section .banner-main-box { left: 70px }
	.about-diaries-section .about-diaries-right p { font-size: 18px; line-height: 26px }
	.desired-outcomes-project-section .common-project-box p { font-size: 18px; line-height: 28px }
	.desired-outcomes-project-section .common-project-box h3 { font-size: 22px; margin-bottom: 15px }
	.desired-outcomes-project-section .common-project-box .top-count { width: 75px; padding: 10px 20px }
	.desired-outcomes-project-section .common-project-box { height: 392px }
	p.text-box { width: 87%; font-size: 24px; line-height: 36px }
	.tabs-section .resp-tabs-list li { width: 280px }
	.our-global-presence .our-global-box .title-box { margin-bottom: 50px }
	.our-service-offerings-section .our-service-box .common-box h4 { font-size: 20px }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .common-box.bottom-title h3 { font-size: 18px }
	.signature-project-section .inner-box .con-box p { font-size: 18px }
	.our-partners-section .partner-logo-box ul li { border-radius: 16px }
	.signature-project-section .inner-box .con-box { padding: 20px }
	.publication-section .publication-box-slider .common-box a.large-cont { font-size: 20px; height: 90px; margin-bottom: 24px }
	.mission-vision-section .common-grid-box { width: 92% }
	.mission-vision-section .inner-box .common-box .cont-box p { font-size: 20px }
	.mission-vision-section .inner-box .common-box .cont-box { padding: 20px 24px 40px 24px }
	.inner-banner-section { height: 380px }
	.project-list-section .common-box h3, .publications-section .common-box p { font-size: 18px }
	.publications-section .resp-tabs-list { width: 95% }
	.publications-section .resp-tabs-list li { font-size: 18px }
	.tab-box .center-box li a { font-size: 20px }
	.cico-banner-section .cont-box .common-btn svg { width: 24px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev { left: -50px }
	#clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { right: -50px }
	.our-team-section .our-team-box .owl-carousel .owl-nav button.owl-next, .our-team-section .our-team-box .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .publication-section .owl-carousel .owl-nav button.owl-next, .publication-section .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot { width: 45px; height: 45px }
	.our-team-section .our-team-box .owl-theme .owl-nav, .publication-section .owl-theme .owl-nav { top: -80px }
	.our-service-offerings-section .our-service-box .common-box h3 { font-size: 24px }
	.our-service-offerings-section .our-service-box .common-box .fill-btn { padding: 12px 20px; font-size: 18px; line-height: 24px }
	.counter-section h4 {width: 85%;}
/*	.publications-section .resp-tabs-list li {width: 17%;}*/
/* 	.search-area .search_div.search-box .common-btn {padding: 11px 40px;} */
	.publications-section .common-box p {height:126px;}
	
}
@media screen and (max-width:1365px) {
	footer li h4 { font-size: 18px }
	.multi-pronged-section p.text-box { width: 84% }
	.header-main-box .header-right li a { font-size: 20px }
	.bmgf-banner-section { height: 450px }
	.banner-section .banner-main-box h1 { font-size: 32px; line-height: 46px }
	.desired-outcomes-project-section .common-project-box { height: 448px }
	.methodology-approach-section .agent-life-cycle-box .common-box:nth-child(2n+1), .methodology-approach-section .agent-life-cycle-box .common-box:nth-child(2n) { margin-left: -6px }
	.methodology-approach-section .agent-life-cycle-box .common-box.top-title { margin-top: -59px }
	.methodology-approach-section .agent-life-cycle-box .common-box.top-title h3 { height: 59px }
	.methodology-approach-section .agent-life-cycle-box { margin-top: 100px }
	.tabs-section .resp-tabs-list li { margin-right: 20px; width: 270px; font-size: 18px }
	.about-project-section .about-project-right p { font-size: 20px; line-height: 30px }
	.tabs-section .resource-box .common-btn { font-size: 18px; padding-right: 60px }
	.tabs-section .resource-box .common-btn .arrow { width: 25px }
	.tabs-section .resource-box h3 { font-size: 18px; margin: 25px 0 }
	.tabs-section .resource-box { padding: 20px }
	.tabs-section .pagination a.common-count { font-size: 18px; margin: 0 5px }
	.tabs-section .pagination a.common-arrow { font-size: 44px; margin: 0 20px }
	.tabs-section .pagination { margin-top: 30px }
	.header-main-box .header-left a.msc-logo { padding-right: 15px }
	.header-main-box .header-left a.right-logo { padding-left: 15px }
	.header-main-box .header-left { width: 25% }
	.header-main-box .header-right { width: 75% }
	.header-main-box .header-right li a { padding: 35px 14px; font-size: 18px; line-height: 1.4 }
	.header-main-box .header-left img { width: 100px }
	header .nav-item i { top: 38px }
	header .main-menu-box li.nav-item .dropdown-menu li a { font-size: 16px !important }
	header .main-menu-box li.nav-item .dropdown-menu { padding: 8px }
	.counter-section .counter-box .common-box { padding: 20px }
	.counter-section .counter-box .common-box p { font-size: 20px; margin-top: 12px }
	.title-box h2, .mission-vision-section .inner-box .common-box .cont-box h2, .cico-banner-section .cont-box h2, .counter-section .counter-box .common-box .icon-box h2 { font-size: 30px }
	.mission-vision-section .inner-box .common-box .cont-box { padding: 16px 20px 30px 20px }
	.mission-vision-section .mission-vision-box h4 { font-size: 22px }
	.counter-section h4 { font-size: 22px }
	.our-team-section .common-box { padding: 20px }
	.our-partners-section .resp-vtabs ul.resp-tabs-list { padding-right: 30px }
	.publication-section .publication-box-slider .common-box a.large-cont { font-size: 18px; height: 76px }
	.publication-section .publication-box-slider .common-box { padding: 16px }
	.our-team-section .common-box h4 { font-size: 20px; padding-bottom: 6px }
	.our-team-section .common-box p { font-size: 18px }
	.project-list-section .common-box h3, .publications-section .common-box p { font-size: 16px }
	.publications-section .resp-tabs-list li { padding: 7px 0 !important; font-size: 18px }
	.back-box a { font-size: 16px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 33% }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { top: auto; bottom: 0 }
	.tab-box.tab-fixed { top: 72px }
	footer li.social-icon { width: 6% }
	.header-main-box .header-left a.msc-logo svg { width: 120px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev, #clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { width: 35px; height: 35px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev { left: -40px }
	#clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { right: -40px }
	.authors-details .inner .authors-content p {font-size: 16px !important; line-height: 26px;}
	 .inner-banner-section .content-box h2 { font-size: 40px;}
	 .filter-results h6 {font-size: 18px; line-height: 24px;}
	.filter-insights-by .form-group .form-control { border: 2px solid #e6e7e8;}
	.filter-insights-by .filter-bar .search-title h4 {font-size: 22px;}
	.filter-results .box .label-img span { font-size: 14px; padding: 4px 14px; }
	.publications-section .resp-tabs-list li,.publications-section .resp-tab-item.resp-tab-active {padding: 10px !important;}
	.filter-results h6 { height: 96px;}
	.search-area .search_div.search-box .common-btn {padding: 11px 40px;}
	.common-list li {font-size: 16px;line-height: 26px;  margin-bottom: 15px;padding-left: 18px;}
	.common-list li::before {top: 8px;}
	.publications-section .common-box p {height:115px;}
}
@media screen and (max-width:1279px) {
	header .nav-item i { top: 25px; right: 5px }
	header .about-theme-toggle-btn .toggle-title { font-size: 17px }
	header .about-theme-toggle-btn { margin-left: 25px }
	header .main-menu-box li.nav-item .dropdown-menu li a { font-size: 17px !important; padding: 10px !important; border-radius: 0; background: #fff0; border-bottom: 1px solid #e4e4e4; padding-top: 0 !important }
	header .header-right .inner-box .menu-wrap { position: fixed; background: #003E84; width: 0; right: -100%; top: 0; height: 100vh; text-align: left; z-index: 9999; overflow-y: auto; transform: translate3d(0, 150px, 0); transition-delay: 0s, 0s; transition-duration: 0.3s, 0.3s; transition-property: transform, opacity; transition-timing-function: cubic-bezier(.2, 1, .3, 1) }
	.menu-open header .header-right .menu-wrap { padding-top: 85px; overflow: scroll; height: 100vh }
	.menu-open header .header-right .inner-box .menu-wrap { width: 100%; left: 0; top: 0; pointer-events: auto; transform: translate3d(0, 0, 0) }
	header .header-main-box .header-left { width: 60% }
	header .header-main-box .header-right { width: 40% }
	header .about-theme-toggle-btn { margin-left: 0; margin-right: 50px; margin-bottom: 6px }
	.header-main-box .header-left img { width: 100px }
	.menu-open header .header-right .menu-wrap { position: fixed; right: 0; top: 0; width: 100%; background: #284181; text-align: left; z-index: 999 }
	.header-main-box .header-right .main-menu-box { flex-wrap: wrap }
	.header-main-box .header-right li { width: 100% }
	.header-main-box .header-right li:first-child a { padding-left: 20px }
	header .main-menu-box li.nav-item .dropdown-menu { position: relative; left: auto; width: 100% }
	header .about-theme-toggle-btn .theme-switch { width: 50px; height: 24px }
	header .about-theme-toggle-btn .theme-slider::before { width: 18px; height: 18px; bottom: 3px }
	header .about-theme-toggle-btn .theme-slider .fa-moon-o { font-size: 12px; right: 8px }
	header .about-theme-toggle-btn .theme-slider .fa-sun-o { font-size: 12px; left: 8px }
	header .about-theme-toggle-btn .theme-switch input:checked+.theme-slider:before { -webkit-transform: translateX(24px); -ms-transform: translateX(24px); transform: translateX(24px) }
	header .about-theme-toggle-btn .theme-switch { margin: 0 6px }
	header .header-main-box { padding: 10px 0 }
	.mission-vision-section .mission-vision-box h4 { font-size: 20px; margin-bottom: 30px }
	.counter-section h4 { font-size: 20px; margin-bottom: 30px}
	.mission-vision-section .common-grid-box { gap: 24px; width: 100% }
	.mission-vision-section .mission-vision-box { width: 90% }
	.counter-section .common-grid-box { grid-template-columns: repeat(2, 1fr) }
	.title-box h2, .mission-vision-section .inner-box .common-box .cont-box h2, .cico-banner-section .cont-box h2, .counter-section .counter-box .common-box .icon-box h2 { font-size: 24px }
	.cico-banner-section .owl-nav button { width: 36px; height: 36px }
	.cico-banner-section .owl-nav button span { font-size: 40px; height: 65px }
	header { position: relative }
	.menu-box { display: block; position: absolute; right: 40px; z-index: 9999; top: 50%; transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%) }
	.menu-box span { height: 2px; width: 40px; background: #284181; display: block; margin-bottom: 8px }
	.menu-box a { display: block; outline: none }
	.menu-open .menu-box a span:first-child { transform: rotate(45deg); background: #fff }
	.menu-open .menu-box a span:nth-last-child(2) { display: none }
	.menu-open .menu-box a span:last-of-type { transform: rotate(-45deg); margin-top: -9px; background: #fff }
	body.menu-open { overflow-y: hidden }
	.custom-container { margin: 0 40px }
	.our-service-offerings-section .common-grid-box { grid-template-columns: repeat(2, 1fr) }
	.mission-vision-section .inner-box .common-box .cont-box h2 { margin-bottom: 10px }
	p { font-size: 18px !important }
	.common-section { padding: 40px 0 }
	.common-top-section { padding-top: 40px }
	.common-bottom-section { padding-bottom: 40px }
	.our-team-section .our-team-box { padding: 40px 30px }
	.mission-vision-section .inner-box .common-box .icon-box { margin-top: -55px }
	.mission-vision-section .inner-box .common-box .icon-box img { width: 110px }
	.our-global-presence .our-global-box { padding: 40px }
	.our-global-presence .our-global-box .title-box, .title-box, .cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .title-box { margin-bottom: 30px }
	.our-service-offerings-section .title-box { margin-bottom: 60px }
	.our-service-offerings-section .our-service-box .common-box h4 { margin: 8px 0 12px }
	.our-service-offerings-section .our-service-box .common-box h3 { font-size: 24px; margin-bottom: 20px }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .title-box h4 { font-size: 20px }
	.signature-project-section .inner-box { grid-template-columns: repeat(3, 1fr) }
	.signature-project-section .inner-box .con-box { padding: 16px }
	.signature-project-section .inner-box .con-box a { font-size: 20px; margin-bottom: 10px }
	.our-partners-section .resp-vtabs .resp-tabs-list li { padding: 12px 16px !important }
	.our-partners-section .resp-vtabs ul.resp-tabs-list { padding-right: 20px }
	.our-partners-section .partner-logo-box ul li img { height: 50px }
	.our-partners-section .partner-logo-box ul li { padding: 14px 0 }
	.our-partners-section .resp-vtabs .resp-tabs-list li { margin-bottom: 16px !important }
	.our-partners-section .partner-logo-box ul { gap: 16px; grid-template-columns: repeat(4, 1fr) }
	.publication-section .publication-box-slider .common-box p { font-size: 14px !important; height: 60px; margin-bottom: 10px }
	.publication-section .publication-box-slider .common-box .label-img { margin-bottom: 12px }
	.publication-section .publication-box-slider .common-box a.large-cont { font-size: 16px; height: 90px; margin-bottom: 16px }
	.publication-section .owl-carousel .owl-nav button.owl-next, .publication-section .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .our-team-section .our-team-box .owl-carousel .owl-nav button.owl-next, .our-team-section .our-team-box .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot { width: 36px; height: 36px; border-radius: 6px }
	.publication-section .owl-theme .owl-nav, .our-team-section .our-team-box .owl-theme .owl-nav { top: -62px }
	.publication-section .owl-theme .owl-nav, .our-team-section .our-team-box .owl-theme .owl-nav { gap: 16px }
	footer li.img-center img { width: 120px }
	footer li h5 { margin-bottom: 10px }
	.publication-section .publication-box-slider .common-box .label-img span { font-size: 14px }
	.cico-banner-section .owl-nav button.owl-next { left: 90px; top: auto; bottom: 40px }
	.cico-banner-section .owl-nav button.owl-prev { left: 40px; bottom: 40px; top: auto }
	.cico-banner-section .cont-box { left: 40px; top: 40% }
	footer li h5 { font-size: 20px }
	.our-service-offerings-section .common-grid-box { gap: 56px 20px }
	.inner-banner-section { height: 309px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { height: 65px; width: 65px }
	.life-cycle-view-section .agent-life-cycle-box .common-box .hover-box span, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box span { font-size: 18px }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(2n+1), .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(2n) { margin-left: -11px }
	.life-cycle-view-section .agent-life-cycle-box .main-box { margin-left: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3::before, .life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3::after, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3::before, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3::after { height: 7px; width: 7px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3::after { top: 25px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3 { padding-top: 37px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3::after { bottom: 25px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3 { padding-bottom: 45px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { bottom: 10px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 72px }
	.header-main-box .header-right li { width: 100%; display: block }
	.header-main-box .header-right li a { display: block; color: #fff; padding: 10px 20px; font-size: 18px }
	.header-main-box .header-right li:first-child a { padding-left: 20px }
	header .nav-item i { color: #fff; top: 15px; right: 24px }
	header .main-menu-box li.nav-item .dropdown-menu { padding: 15px 15px; border-radius: 0 }
	footer li.social-icon { width: 7% }
	.cico-banner-section .cont-box .common-btn { padding: 10px 17px; font-size: 18px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev, #clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { left: auto; right: 50px; top: -58px; margin: 0 }
	#clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { right: 0; left: auto }
	#clients-partners-logo-secound .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-next { top: -48px }
	#clients-partners-logo { margin-bottom: 65px }
	.clients-partners-section .logo-shape { padding: 14px 30px }
	.clients-partners-section .logo-shape img { height: 48px }
		.authors-details .inner .authors-content p {font-size: 16px !important; line-height: 26px;}
	 .inner-banner-section .content-box h2 { font-size: 34px;}
	 .filter-results h6 { font-size: 16px;line-height: 22px;}
	  .form-group .plus::after { height: 16px;  right: 28px;}
	  .form-group .plus::before { width: 16px;}
	  .filter-insights-by .form-group .form-control {padding: 8px 16px; font-size: 16px;}
	.filter-insights-by .filter-bar .search-title h4 {font-size: 20px;}
	 .pagination * { font-size: 15px;}
	.publications-section .resp-tabs-list li {margin-right: 15px;}
	.publications-section .resp-tabs-list li .icon-box {width: 40px;height: 40px;margin-right: 6px;padding-top: 6px;padding-left: 8px;padding-right: 8px;}
	.filter-results h6 { height: 88px;}
	.search-area .search_div.search-box .common-btn {font-size: 18px;padding: 10px 40px;}
	.publications-section .common-box p {height:151px}
}
@media screen and (max-width:1023px) {
	.header-main-box .header-left img { width: 90px }
	.cico-banner-section .cont-box { width: 65%; top: 37% }
	.cico-banner-section .owl-nav button.owl-next, .cico-banner-section .owl-nav button.owl-prev { bottom: 25px }
	.signature-project-section .inner-box { grid-template-columns: repeat(2, 1fr) }
	.our-partners-section .resp-tabs-container .resp-accordion span img { display: none }
	.our-partners-section .resp-vtabs .resp-tabs-container { width: 100% }
	.our-partners-section h2.resp-accordion { border-top: 1px solid #c1c1c1; margin-bottom: 5px !important }
	.our-partners-section .resp-tabs-container { background: #fff0 }
	.our-partners-section h2.resp-accordion { font-size: 16px; border: none !important }
	.our-partners-section .resp-arrow { border-left: 8px solid #fff0; border-right: 8px solid #fff0; border-top: 8px solid #c1c1c1; margin-top: 4px }
	.our-partners-section .resp-vtabs .resp-tab-content { border: none }
	.our-partners-section .partner-logo-box ul { padding: 5px 0 10px }
	.our-partners-section .resp-tab-active { color: #fff; background: #F79433 !important }
	.our-partners-section h2.resp-tab-active span.resp-arrow { border-left: 8px solid #fff0; border-right: 8px solid #fff0; border-bottom: 8px solid #fff }
	.cico-banner-section #cico-slider { height: 250px }
	.cico-banner-section .item, .cico-banner-section .owl-carousel .owl-item, .cico-banner-section .owl-carousel .owl-stage-outer, .cico-banner-section .owl-carousel .owl-stage { height: 100% }
	.cico-banner-section .owl-carousel .owl-item img { height: 100%; object-fit: cover; object-position: right }
	.publication-section .publication-box-slider .common-box p { height: 40px }
	.publication-section .publication-box-slider .common-box a.large-cont { height: 68px }
	.our-team-section .common-box { padding: 16px }
	.mission-vision-section .inner-box .common-box { border-radius: 12px }
	.mission-vision-section .inner-box .common-box .radius-img { border-radius: 12px 12px 0 0 }
	.mission-vision-section .inner-box .common-box .cont-box { padding: 16px 16px 24px 16px }
	.our-global-presence .our-global-box, .our-service-offerings-section .our-service-box .common-box, .signature-project-section .inner-box .con-box, .our-partners-section .partner-logo-box ul li, .our-team-section .our-team-box, .our-team-section .common-box, .our-team-section .common-box img, .counter-section .counter-box .common-box .icon-box span { border-radius: 12px }
	footer li.img-center img { width: 100px }
	.inner-banner-section { height: 270px }
	.project-list-section .col-md-4, .publications-section .col-md-4 { flex: 0 0 50%; max-width: 50%; margin-bottom: 30px }
	.project-list-section .common-box { margin-bottom: 0 }
	.publications-section h2.resp-accordion { background: #00bfdf !important; color: #fff; border: none !important; margin-bottom: 10px }
	.publications-section h2.resp-tab-active span.resp-arrow { border-bottom: 6px solid #FFF }
	.publications-section .icon-box { display: inline-block }
	.publications-section .resp-arrow { margin-top: 8px }
	.publications-section .resp-arrow { border-top: 6px solid #fff }
	.navigation { margin-bottom: 10px }
	.life-cycle-view-section .agent-life-cycle-box .common-box { margin-bottom: 50px; width: 33% }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(2n+1), .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(2n) { margin-left: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(4), .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(5) { float: right; margin-bottom: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(6) { float: left; margin-bottom: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(4) .normal-img, .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(5) .normal-img, .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(6) .normal-img { display: none }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 100px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { bottom: 35px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3 { width: 95% }
	.tablet-view { display: block }
	.tab-box.tab-fixed { top: 70px }
	header .about-theme-toggle-btn { margin-right: 50px }
	footer li.social-icon { width: 10% }
	.header-main-box .header-left a.msc-logo svg { width: 110px }
	.cico-banner-section .cont-box .common-btn { padding: 8px 15px; line-height: 20px; margin-top: 25px }
	.cico-banner-section .cont-box .common-btn svg { width: 22px }
	.counter-section h4 {width: 100%;}
	.authors-details .inner .authors-content p { font-size: 15px !important; line-height: 22px;}
	.authors-details .inner .name-img p { font-size: 18px;}
	.authors-details .inner .name-img span { font-size: 18px;}
	.inner-banner-section .content-box h2 { font-size: 28px;}
	  .filter-results h6 {font-size: 15px;  line-height: 20px;}
	.filter-insights-by .filter ul li.btn.add-tax-li { width: auto !important;}
	 .filter-insights-by .filter ul { align-items: center;}
	 .filter-insights-by .filter { width: 100% !important;}
	.filter-insights-by .filter-bar .search-title h4 {font-size: 16px;    line-height: 20px;}
	  .pagination ul .page-item a { padding: 0 12px;}
	  .pagination * { font-size: 14px;}
	.filter-results h6 { height: 120px;}
	.search-area .search_div.search-box .common-btn {font-size: 16px;padding: 12px 20px;}
	.filter-insights-by .form-group .form-control {padding-right: 100px !important;}
	.common-list li {font-size: 15px;line-height: 22px;}
	.authors-details .inner {  grid-template-columns: auto;}
	.authors-details .inner .name-img img {width: 100%;}
	.authors-details .inner .name-img {width:50%;}
	.publications-section .common-box p {height:126px;}
}
@media screen and (max-width:767px) {
	.custom-container { margin: 0 24px }
	.cico-banner-section .cont-box, .cico-banner-section .owl-nav button.owl-prev { left: 24px }
	.cico-banner-section .owl-nav button.owl-next { left: 74px }
	.cico-banner-section .owl-nav button.owl-next, .cico-banner-section .owl-nav button.owl-prev { bottom: 40px }
	.mission-vision-section .mission-vision-box h4 { font-size: 18px }
		.counter-section h4 { font-size: 18px;}
	.common-section { padding: 30px 0 }
	.common-top-section { padding-top: 30px }
	.common-bottom-section { padding-bottom: 30px }
	.our-team-section .our-team-box { padding: 30px 20px }
	.our-global-presence .our-global-box { padding: 30px }
	.mission-vision-section .mission-vision-box { width: 93% }
	.mission-vision-section .inner-box .common-box .icon-box img { width: 80px }
	.mission-vision-section .inner-box .common-box .icon-box { margin-top: -40px }
	.mission-vision-section .inner-box .common-box .cont-box { padding: 6px 16px 20px 16px }
	p { font-size: 16px !important }
	.counter-section .counter-box .common-box .icon-box span { width: max-content; height: max-content; padding: 12px }
	.counter-section .counter-box .common-box .icon-box { padding-bottom: 12px }
	.counter-section .counter-box .common-box p { margin-top: 8px }
	.counter-section .counter-box .common-box { padding: 16px }
	.our-service-offerings-section .our-service-box .common-box h4 { font-size: 18px }
	.mission-vision-section .mission-vision-box h4, .our-global-presence .our-global-box .title-box, .title-box, .cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .title-box,.counter-section h4 { font-size: 20px; margin-bottom: 30px; margin-bottom: 20px }
	.mission-vision-section .common-grid-box { gap: 16px }
	.our-service-offerings-section .our-service-box .common-box span { height: 75px; width: 75px }
	.our-service-offerings-section .our-service-box .common-box span img { width: 40px }
	.our-service-offerings-section .title-box { margin-bottom: 50px }
	.our-service-offerings-section .common-grid-box { gap: 50px 16px }
	.cico-agent-lifecycle-our-approach-section .our-approach-box h2 { margin-bottom: 10px }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .title-box h4 { font-size: 18px }
	.signature-project-section .inner-box .con-box img { border-radius: 6px }
	.signature-project-section .inner-box { gap: 16px }
	.publication-section .owl-theme .owl-nav, .our-team-section .our-team-box .owl-theme .owl-nav { top: -52px }
	footer li.img-center img { width: 90px }
	footer li h4 { font-size: 16px }
	footer li h5 { font-size: 18px }
	footer li.text-right .social-icon { margin-left: 10px }
	.tab-box.tab-fixed { top: 65px }
	.tab-box .center-box li a { font-size: 18px }
	.tab-box.tab-fixed { top: 71px }
	.tab-box .center-box { padding: 10px 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title .hover-box { top: 80px }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title .hover-box { bottom: 16px }
	.life-cycle-view-section .agent-life-cycle-box .common-box a:hover img { transform: scale(1) }
	header .about-theme-toggle-btn .theme-switch { margin: 0 }
	.header-main-box .header-left a.msc-logo { padding-left: 0 }
	header .about-theme-toggle-btn { margin-right: 65px }
	.publication-section .publication-box-slider .common-box p { height: 60px }
	.publication-section .publication-box-slider .common-box a.large-cont { height: 88px }
	.publication-section .publication-box-slider .common-box .bookmark span { font-size: 15px }
	.publication-section .publication-box-slider .common-box .bookmark .favourite-icon button { font-size: 16px }
	.our-team-section .common-box h4 { font-size: 18px }
	.menu-box { right: 24px }
	header .about-theme-toggle-btn .toggle-title { font-size: 15px; display: none }
	footer li.social-icon { width: 12% }
	.our-team-section .common-box p { height: 23px }
	.header-main-box .header-left a.msc-logo svg { width: 100px }
	.cico-banner-section .owl-nav button.owl-next, .cico-banner-section .owl-nav button.owl-prev { bottom: 12px }
	.cico-banner-section .cont-box .common-btn { line-height: 25px }
	#clients-partners-logo .owl-nav span, #clients-partners-logo-secound .owl-nav span { font-size: 35px; padding: 2px }
	#clients-partners-logo .owl-nav .owl-prev, #clients-partners-logo-secound .owl-nav .owl-prev, #clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { width: 24px; height: 24px; right: 30px; top: -36px }
	.owl-prev, #clients-partners-logo .owl-nav .owl-next, #clients-partners-logo-secound .owl-nav .owl-next { right: 0 }
	#clients-partners-logo { margin-bottom: 45px }
	.clients-partners-section .logo-shape img { height: 40px }
	.counter-section h4 {font-size: 18px; margin-bottom: 20px;}
	#subscribepopup .modal-body { padding: 36px 20px; }
	.authors-details .inner {display:block;}
	.authors-details .inner .name-img img {width:100%;}
	.authors-details .inner .authors-content {margin-top:30px;}
	.authors-details .inner .authors-content p {font-size: 14px !important;line-height: 20px;}
	.form-group .plus::after { right: 18px; }
	  .form-group .plus::before { right: 11px;}
	 .filter-insights-by .form-group .form-control {font-size: 14px; padding: 4px 10px;}
	  .filter-insights-by .filter-results { grid-template-columns: 1fr 1fr;}
	 .pagination ul .page-item a { line-height: 35px;}
	.load-more-container .common-btn {padding: 10px 18px;font-size: 16px;line-height: 15px;}
	.load-more-container {margin-top: 15px;}
		.filter-results h6 { height: 80px;}
	.search-area .search_div.search-box .common-btn {padding: 9px 15px;font-size: 14px;}
	.filter-insights-by .form-group .form-control {padding-right: 80px !important;}
	.filter-insights-by .search-type {gap: 20px;}
	.common-list li {font-size: 14px;line-height: 20px;margin-bottom: 10px;}
		.publications-section .common-box p {height:137px;}
}
@media screen and (max-width:639px) {
	.header-main-box .header-left img { width: 80px }
	.header-main-box .header-left a.msc-logo { padding-right: 12px }
	.header-main-box .header-left a.right-logo { padding-left: 10px }
	.custom-container { margin: 0 16px }
	.menu-box { right: 16px }
	header .about-theme-toggle-btn .theme-switch { margin: 0 4px }
	header .about-theme-toggle-btn { margin-right: 50px }
	.title-box h2, .mission-vision-section .inner-box .common-box .cont-box h2, .cico-banner-section .cont-box h2, .counter-section .counter-box .common-box .icon-box h2 { font-size: 20px }
	.cico-banner-section .owl-nav button.owl-next, .cico-banner-section .owl-nav button.owl-prev { bottom: 45px }
	.mission-vision-section .mission-vision-box h4,	.counter-section h4 { font-size: 20px; margin-bottom: 30px; font-size: 16px }
	.mission-vision-section .common-grid-box { grid-template-columns: repeat(1, 1fr) }
	.our-global-presence .our-global-box { padding: 30px 16px }
	.our-service-offerings-section .common-grid-box { grid-template-columns: repeat(1, 1fr); gap: 0 }
	.our-service-offerings-section .our-service-box .common-box h4 { margin: 6px 0 8px }
	.our-service-offerings-section .our-service-box .common-box:nth-child(7) { margin-bottom: 20px }
	.our-service-offerings-section .our-service-box .common-box:last-of-type { margin: 0; padding-top: 16px }
	.our-service-offerings-section .our-service-box .common-box .fill-btn { font-size: 18px; padding: 8px 20px; border-radius: 12px }
	.our-service-offerings-section .our-service-box .common-box { margin-bottom: 52px }
	.our-service-offerings-section .our-service-box .common-box h3 { font-size: 20px }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .title-box h4 { font-size: 16px }
	.signature-project-section .inner-box .con-box a { font-size: 18px; margin-bottom: 6px }
	.signature-project-section .inner-box { grid-template-columns: repeat(1, 1fr) }
	.our-partners-section .partner-logo-box ul li { padding: 10px 0 }
	.our-partners-section .partner-logo-box ul { grid-template-columns: repeat(3, 1fr); gap: 12px }
	.our-partners-section .partner-logo-box ul { padding: 8px 0 14px }
	.publication-section .publication-box-slider .common-box p { height: 40px }
	.publication-section .publication-box-slider .common-box a.large-cont { height: 45px; margin-bottom: 12px }
	.our-team-section .our-team-box { padding: 30px 16px }
	footer ul { flex-wrap: wrap; display: flex; justify-content: unset }
	footer li, footer li.img-center, footer li.text-right { text-align: center !important }
	footer li { width: 100% }
	footer li.text-right ul { justify-content: center; gap: 10px }
	footer li.text-right .social-icon { margin: 0 }
	.publication-section .owl-carousel .owl-nav button.owl-next, .publication-section .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .our-team-section .our-team-box .owl-carousel .owl-nav button.owl-next, .our-team-section .our-team-box .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot { width: 30px; height: 30px }
	.publication-section svg, .our-team-section svg { width: 24px }
	.publication-section .owl-theme .owl-nav, .our-team-section .our-team-box .owl-theme .owl-nav { top: -46px; gap: 12px }
	.cico-banner-section .cont-box, .cico-banner-section .owl-nav button.owl-prev { left: 16px }
	.cico-banner-section .owl-nav button.owl-next { left: 50px }
	.project-list-section .col-md-4, .publications-section .col-md-4 { flex: 0 0 100%; max-width: 100%; margin-bottom: 15px }
	.project-list-section .common-box h3 { height: auto }
	.mobile-view { display: block }
	.tab-box.tab-fixed { top: 50px }
	.common-box.top-title h3 { display: none }
	.common-box.top-title h3.mobile-text { display: block }
	.life-cycle-view-section .agent-life-cycle-box .common-box { width: 100%; margin-bottom: 20px !important }
	.mobile-view { display: block }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(5) .normal-img { display: block }
	.life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3::before, .life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3::after, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3::before, .life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3::after { content: none }
	.life-cycle-view-section .agent-life-cycle-box .common-box a, .life-cycle-view-section .agent-life-cycle-box .common-box.bottom-title h3 { padding-top: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box h3 { margin-top: 10px !important }
	.life-cycle-view-section .agent-life-cycle-box .common-box.top-title h3 { padding-bottom: 0 }
	.life-cycle-view-section .agent-life-cycle-box .common-box { margin-bottom: 20px !important }
	.life-cycle-view-section .agent-life-cycle-box .common-box:last-of-type { margin-bottom: 20px !important }
	.life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(2) .normal-img, .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(4) .tablet-view, .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(5) .tablet-view, .life-cycle-view-section .agent-life-cycle-box .common-box:nth-child(6) .tablet-view { display: none }
	.life-cycle-view-section .agent-life-cycle-box .common-box img { margin: 0 auto }
	.life-cycle-view-section .agent-life-cycle-box .common-box { margin-bottom: 20px !important }
	footer li.social-icon { width: 8% }
	.cico-agent-lifecycle-our-approach-section .agent-life-cycle-box .common-box img { width: auto; max-width: 100% }
	.header-main-box .header-left a.msc-logo svg { width: 85px }
	.cico-banner-section .owl-nav button span { font-size: 28px; height: 45px }
	.cico-banner-section .owl-nav button { width: 25px; height: 25px }
	.cico-banner-section .cont-box .common-btn { padding: 5px 10px; margin-top: 15px; font-size: 16px }
	.cico-banner-section .cont-box .common-btn svg { width: 18px; margin-left: 3px }
	.clients-partners-section #clients-partners-logo-secound { margin-top: 15px }
	.counter-section h4 {font-size: 16px;margin-bottom: 20px;}
	#subscribepopup .modal-body { padding: 36px 10px; }
	#subscribepopup p { width: 100%; }
	#subscribepopup .wpcf7-spinner { right: 0; position: absolute; top: auto; text-align: center; display: block; transform: none; bottom: -29px; margin: 0 auto; left: 0; }
	#subscribepopup .wpcf7-form-control  {padding: 7px 20px;font-size: 16px;}
	.filter-insights-by .filter-open-area .all-data {grid-template-columns: 1fr;gap: 5px;margin-bottom: 10px;}
	.filter-results h6 { height: 120px;}
/* 	.filter-open-area {height:195px; overflow: hidden;overflow-y: auto;} */
	.authors-details .inner .name-img {width:100%;}
	.authors-details .inner .authors-content {margin-top: 20px;}
	.common-list li::before {top: 6px;height: 8px;width: 8px;}
	.publications-section .common-box p {height:auto;}
}
@media screen and (max-width:479px) {
	header .about-theme-toggle-btn .toggle-title { display: none }
	header .header-main-box .header-left { width: 60% }
	header .header-main-box .header-right { width: 40% }
	.cico-banner-section #cico-slider { height: 200px }
	.cico-banner-section .cont-box { top: 40% }
	.cico-banner-section .owl-nav button.owl-next, .cico-banner-section .owl-nav button.owl-prev { bottom: 12px }
	.counter-section .common-grid-box { grid-template-columns: repeat(1, 1fr) }
	.publication-section .publication-box-slider .common-box a.large-cont { height: 70px }
	.inner-banner-section { height: 120px }
	.tab-box .center-box { padding: 12px 0 }
	.project-list-section .title-box { padding-bottom: 20px; text-align: center; padding-top: 10px }
	.project-list-section .common-box { background: #F6F6F6; padding: 15px 10px }
	.publications-section .common-box { padding: 15px 10px }
	.publications-section .common-box p { height: auto }
	.tab-box .center-box li a { font-size: 16px; padding: 0 15px }
	.tab-box.tab-fixed { top: 60px }
	.header-main-box .header-left a.msc-logo img { width: 70px }
	.header-main-box .header-left img { width: 70px }
	.menu-box { right: 18px }
	header .about-theme-toggle-btn { margin-right: 35px }
	.menu-box span { height: 2px; width: 30px; margin-bottom: 6px }
	.cico-banner-section .cont-box h2 { font-size: 16px }
	.solomon { left: 86% }
	#subscribepopup .modal-dialog {width: 92%;margin: 0 auto;} 
	 .filter-results .box {  margin-bottom: 15px;padding: 10px;}
	 .filter-results { display: block;}
	  .filter-insights-by .filter-bar .search-title h4 { line-height: normal;margin-bottom: 15px;}
	  .filter-insights-by .search-type .form-group {margin-bottom: 10px;}
	 .filter-insights-by .search-type {display: block;}
	.filter-insights-by .filter ul li.apply-filter-box {width:100%;}
	.filter-insights-by .filter ul li.btn.add-tax-li,.apply-filter-box .btn-apply-filter {width: 100% !important;}
	.filter-insights-by .filter-bar .search-title {display: block;margin-bottom: 8px;}
	.pagination * { font-size: 13px;}
	  .pagination ul .page-item a { line-height: 40px; padding: 0 8px;}
	.inner-banner-section .content-box.common-section {padding: 0;}
	.inner-banner-section .content-box h2 {    font-size: 20px;}
	.filter-results h6 { height: auto;}
	.search-area .search_div.search-box .common-btn {padding: 9px 15px;font-size: 14px;}
}